header {
    text-align: center;
}

.jumbotron {
    background-color: lightblue;
}

aside {
    margin-right: 25px;
}

form {
    display: flex;
    flex-direction: column;
}

button {
    margin-top: 7px;
}

span {
    padding: 7px;
    border-radius: 10%;
}

#search-history {
    display: flex;
    flex-direction: column;
}

.history-button {
    background-color: lightgreen;
}

#current-weather {
    padding-left: 10px;
    border: 2px solid black;
}

.favorable {
    background-color: green;
    z-index: 10;
}

.moderate {
    background-color: yellow;
}

.severe {
    background-color: red;
}


#forecast-head {
    padding-left: 10px;
    margin: 5px 0;
}

#forecast {
    display: grid;
    grid-auto-columns: minmax(0, 1fr);
    grid-auto-flow: column;
}

.daily-weather {
    margin: 0 10px;
    padding: 10px;
    background-color: lightblue;
    border-radius: 5%;
}